uuid: e218eb8b-240e-4781-8aba-b931df2a4dc8
langcode: und
status: true
dependencies: {  }
id: top-menu-og-2539
label: 'Top menu for قسم تمريض صحة المجتمع والصحة النفسية والعقلية'
description: 'Top menu For groupقسم تمريض صحة المجتمع والصحة النفسية والعقلية'
locked: false
